[Overview][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'LCLProc' (#lcl)

# UTF16CharacterToUnicode (deprecated)

Deprecated. Use the LazUTF16.UTF16CharacterToUnicode routine instead.

## Declaration

Source position: lclproc.pas line 240

`function UTF16CharacterToUnicode(`
`p: PWideChar;`
`out CharLen: Integer`
`):Cardinal;`

## Version info

Deprecated in LCL version 4.0 (July 2023).

## See also

#lazutils.lazutf16.UTF16CharacterToUnicode